import Avatar from './AvatarDropdown';
import styles from './index.less';

const GlobalHeaderRight = () => {
  let className = styles.right;
  className = `${styles.right}  ${styles.dark}`;
 
  
  return (
      <Avatar />      
  );
};

export default GlobalHeaderRight;
